import '../entities/tax_form_entity.dart';
import '../repositories/tax_forms_repository.dart';

class GetTaxFormsUseCase {
  final TaxFormsRepository _repository;

  GetTaxFormsUseCase(this._repository);

  Future<List<TaxFormEntity>> call() async {
    return _repository.getTaxForms();
  }
}
